Package Base Details: lsi-msm

Git Clone URL: https://aur.archlinux.org/lsi-msm.git (read-only, click to copy)
Submitter: sl1pkn07
Maintainer: sl1pkn07
Last Packager: sl1pkn07
Votes: 6
Popularity: 0.004585
First Submitted: 2014-09-26 00:28
Last Updated: 2019-04-28 15:33

Packages (2)

Latest Comments

« First ‹ Previous 1 2

planetes commented on 2017-02-19 02:57

Hi, having some trouble with this one.. with these in the build:

http://pkgs.fedoraproject.org/cgit/tog-pegasus.git/plain/pegasus-2.13.0-gcc5-build.patch
http://pkgs.fedoraproject.org/cgit/tog-pegasus.git/plain/pegasus-2.14.1-build-fixes.patch
http://pkgs.fedoraproject.org/cgit/tog-pegasus.git/plain/pegasus-2.14.1-ssl-include.patch
http://pkgs.fedoraproject.org/cgit/tog-pegasus.git/plain/pegasus-2.7.0-PIE.patch
http://pkgs.fedoraproject.org/cgit/tog-pegasus.git/plain/pegasus-2.9.0-no-rpath.patch
http://www.avagotech.com/docs-and-downloads/advanced-software/advanced-software-common-files/SLA_AdvancedSoftware.pdf

It keeps giving me ==> ERROR: Unknown download protocol: http

If I comment them all out it gives me: ==> ERROR: Integrity checks (sha256) differ in size from the source array.

Any suggestions?

sl1pkn07 commented on 2016-01-24 14:31

simply download a "0" bits zip

about message, now fixed

thanks

acidicX commented on 2016-01-24 14:13

@sl1pkn07 thanks, upgrading works now without errors.
One warning though:
==> The file '/etc/snmp/snmpd.conf' is not found.
The file exists and has the mentioned line though. That check does not seem to work.

I'm not sure about that lynx workaround. I don't think it is commonly used :) what is the error with curl/wget?
I can download "https://collaboration.opengroup.org/pegasus/documents/32572/pegasus-2.14.1.tar.gz" just fine with wget.

sl1pkn07 commented on 2016-01-16 21:11

@acidicX

try now. openpegasus site don't like wget/curt for download the sources

now use lynx browser with script for automatization all download process

please remove pegasus-2.14.1.tar.gz file if fail

and please log of "Also, on upgrade, the install fails if a previous version is installed (files exist)."

greetings

acidicX commented on 2016-01-16 11:17

With the last update pegasus-2.14.1.tar.gz fails the sha1sum check.
Also, on upgrade, the install fails if a previous version is installed (files exist).

sl1pkn07 commented on 2015-06-25 20:37

@x33a i've tested and don't work for me in autodetect remote mode. only if set manually the IP. I need more test

sl1pkn07 commented on 2015-06-25 16:09

try 'configure host' and set to other than 'show only the local server'

x33a commented on 2015-06-24 05:23

I cannot get it to work.

I am trying to connect to a server installed on one of our machines, but I get the following error when trying to discover the server:

"Server could not be found because server may be down or server not installed on the host system".

The server is working fine as I can connect to it from MSM installed on a CentOS 6.5 machine.

Can someone help me out.